Subject: FYI: Re: Slide upload by attendants for interrims ?

From: Toerless Eckert <[email-masked]>
Date: Tue, 7 Apr 2020 17:20:12 +0200

Thanks for the help!

Just in case you're also trying to upgrade your WG to self-service
more effectively like i am ( ;-) ), here is an example self-service
support mail i just sent to my WG:

URL below of course needs to be updated to the URL for your interrim.

-----

To: [email-masked]
Subject: [Example] EXAMPLE interrim: please upload your slides yourself!

Dear WG, presenters:

Please upload the slides you propose for upcoming EXAMPLE interrim yourself!

Instructions:
  a) If you do not already have, create an account on datatracker.ietf.org
     On the datatracker home page, there is a slider "User",
     use "New Account", follow instructions.

  b) Once you are logged in, instead of "User", the slider will show your email.

     Go to:
     https://datatracker.ietf.org/meeting/interim-2020-example-01/session/example

     There will be a "Propose Slides" button, follow instructions.
     Please use title that is/includes either title or name of draft
     discused, if proposal for non-draft related topic, add (no draft)
     to title.

Thank you very much
    WG chairs

_______________________________________________
Example mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/example